@charset "utf-8";

header nav ul li.m1 a{
	color:#004025;
	}
header nav ul li.m1:after{
	display:block;
	}
#header2 nav ul li.m1 a{
	background-color:#004025;
	}

#index1{
	position:relative;
	padding:600px 70px 0 70px;
	}
#index1:after{
	content:"";
	display:block;
	width:50%;
	height:460px;
	position:absolute;
	left:0;
	top:0;
	background:url(../img/about/index1-1.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	}
#index1:before{
	content:"";
	display:block;
	width:50%;
	height:460px;
	position:absolute;
	left:50%;
	top:0;
	background:url(../img/about/index1-2.webp) no-repeat center center;
	-webkit-background-size:cover;
	background-size:cover;
	overflow:hidden;
	zoom:1;
	}
#index1 p{
	text-align:center;
	}
#index1 p span{
	display:block;
	}
#index1 h2 img{
	margin:70px auto 80px auto;
	}
#index1 h3{
	max-width:1140px;
	margin:110px auto 0 auto;
	overflow:hidden;
	zoom:1;
	}
#index1 h3 img{
	float:left;
	width:49%;
	}
#index1 h3 img:nth-of-type(2){
	float:right;
	width:49%;
	}
@media screen and (max-width:900px){
#index1{
	padding:980px 7% 0 7%;
	}
#index1:after{
	width:100%;
	height:440px;
	}
#index1:before{
	width:100%;
	height:440px;
	left:0;
	top:440px;
	}
#index1 p{
	text-align:left;
	}
#index1 p span{
	display:inline;
	}
#index1 h2 img{
	max-width:70%;
	margin:50px auto 60px auto;
	}
#index1 h3{
	margin-top:60px;
	}
#index1 h3 img{
	float:none;
	width:100%;
	}
#index1 h3 img:nth-of-type(2){
	float:none;
	width:100%;
	margin-top:10px;
	}
}
@media screen and (max-width:500px){
#index1{
	padding-top:580px;
	}
#index1:after{
	height:240px;
	}
#index1:before{
	height:240px;
	top:240px;
	}
}